<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <rel><link rel="stylesheet" href="style4.css"></rel>
</head>
<body>
    
    <div class="ramda"><a href="#">Ra<span>mda.js</span></a></div>
    <ul class="menu1">
        <li><a href="#">Functional Programming</a></li>
        <li><a href="#">Ramda</a></li>
        <li><a href="#">Fantasy Land Spec</a></li>
        <li><a href="#">Node.js for all</a></li>
    </ul></div>
    <div class="ver">
        <ul class="ver2">
            <li><a href="#">Ramda</a></li>
            <li><a href="#">Why Ramda?</a></li>
            <li><a href="#">What's Different?</a></li>
            <li><a href="#">Introductions</a></li>
            <li><a href="#">Philosophy</a></li>
        </ul>
    </div>
    <div class="topimg"><img src="/img/topimg1.png" alt="Ramda"></div>
    <div class="text">
        Lorem, ipsum dolor sit amet consectetur adipisicing elit. Ad voluptatem itaque laudantium laborum commodi! Voluptatibus placeat odit sint consequuntur possimus aliquid, natus tempora veniam exercitationem hic, sed pariatur consequatur tenetur?
    </div>
    <div class="text2">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</div>
    <div>
        <ul class="menu2">
            <li><a href="#">Ramda</a></li>
            <li><a href="#">Why Ramda?</a></li>
            <li><a href="#">What's different</a></li>
            <li><a href="#">Introductions</a></li>
            <li><a href="#">Philosophy</a></li>
            <li class="copyright">Copyright © 2018</li>
        </ul>
    </div>
</body>
</html>
